@charset "utf-8";

body, html {
	background-color: #ffffff;
	font-family: Arial;
	font-weight: normal;
	font-size: 12px;
	color: #302f26;
}

a {color: #119ede; outline: none; -moz-appearance: none;}

h1, h2, h3, h4, h5, h6 {color: #302f26;}
h1, h2, h3 {font-family: 'exo_2regular', sans-serif;}

@font-face {
    font-family: 'exo_2regular';
    src: url('/sfonts/exo2-regular-webfont.eot');
    src: url('/sfonts/exo2-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sfonts/exo2-regular-webfont.woff') format('woff'),
         url('/sfonts/exo2-regular-webfont.ttf') format('truetype'),
         url('/sfonts/exo2-regular-webfont.svg#exo_2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exo_2medium';
    src: url('/sfonts/exo2-medium-webfont.eot');
    src: url('/sfonts/exo2-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sfonts/exo2-medium-webfont.woff') format('woff'),
         url('/sfonts/exo2-medium-webfont.ttf') format('truetype'),
         url('/sfonts/exo2-medium-webfont.svg#exo_2medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exo_2bold';
    src: url('/sfonts/exo2-bold-webfont.eot');
    src: url('/sfonts/exo2-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sfonts/exo2-bold-webfont.woff') format('woff'),
         url('/sfonts/exo2-bold-webfont.ttf') format('truetype'),
         url('/sfonts/exo2-bold-webfont.svg#exo_2bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exo_2black';
    src: url('/sfonts/exo2-black-webfont.eot');
    src: url('/sfonts/exo2-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sfonts/exo2-black-webfont.woff') format('woff'),
         url('/sfonts/exo2-black-webfont.ttf') format('truetype'),
         url('/sfonts/exo2-black-webfont.svg#exo_2black') format('svg');
    font-weight: normal;
    font-style: normal;
}